body, a div, td, p, input {
  font-family: "futura-pt", Arial, sans-serif !important;
  font-weight: 400;
  font-size: 17px; }

h1, h2, h3, h4, h5, h6, b {
  font-weight: 700; }

h6 {
  font-size: 16px; }

h4 {
  font-size: 20px; }

html {
  overflow: -moz-scrollbars-vertical;
  overflow: scroll; }

body {
  min-width: 940px;
  overflow: hidden; }

form {
  margin: 0; }

.ui-datepicker {
  font-size: 13px; }

.fauxlink {
  color: #6a3e70;
  cursor: pointer; }
  .fauxlink:hover {
    color: #ae79b5;
    text-decoration: underline; }

a, a:visited {
  color: #6a3e70; }
  a:hover, a:visited:hover {
    color: #ae79b5; }
  a.Bigger, a:visited.Bigger {
    font-size: 1.5em; }

.qtip {
  max-width: 999px !important; }

button, .Button {
  background-color: #6a3e70;
  border-radius: 5px;
  color: White;
  border: none;
  display: inline-block; }
  button:visited, button:hover, .Button:visited, .Button:hover {
    color: White !important;
    text-decoration: none !important;
    background-color: #4b2c4f; }
  button.Large, .Button.Large {
    padding: 14px;
    font-size: 18px;
    margin-right: 10px;
    line-height: 22px; }
  button.Green, .Button.Green {
    background-color: #ced13a; }
    button.Green:hover, .Button.Green:hover {
      background-color: #acaf29; }

input.Large {
  padding: 12px;
  font-size: 18px;
  margin-right: 10px; }

.videoWrapper {
  width: 431px;
  height: 250px; }
  .videoWrapper iframe {
    width: 100%;
    height: 100%; }

.LoginPartialContainer {
  position: absolute;
  top: 10px;
  width: 100%;
  background-color: #888;
  background-color: rgba(0, 0, 0, 0.2); }
  .LoginPartialContainer .Logo {
    float: left;
    font-weight: 700;
    font-size: 30px;
    position: relative;
    margin-top: 16px;
    font-family: Arial; }
    .LoginPartialContainer .Logo a {
      color: #000000;
      text-decoration: none;
      position: relative; }
      .LoginPartialContainer .Logo a span {
        color: #6a3e70; }
    .LoginPartialContainer .Logo .tl {
      position: absolute;
      top: -2px;
      left: -2px;
      color: white; }
    .LoginPartialContainer .Logo .tr {
      position: absolute;
      top: -2px;
      left: 2px;
      color: white; }
    .LoginPartialContainer .Logo .bl {
      position: absolute;
      top: 2px;
      left: -2px;
      color: white; }
    .LoginPartialContainer .Logo .br {
      position: absolute;
      top: 2px;
      left: 2px;
      color: white; }
  .LoginPartialContainer .LoginPartial {
    background-color: #c4c4c4;
    padding: 4px;
    background-color: rgba(255, 255, 255, 0.9);
    border: 3px solid rgba(0, 0, 0, 0.2);
    float: right;
    margin: 10px 0; }
    .LoginPartialContainer .LoginPartial a {
      padding: 0 6px;
      display: inline-block; }
    .LoginPartialContainer .LoginPartial ul {
      list-style: none;
      margin: 0; }
      .LoginPartialContainer .LoginPartial ul li {
        display: inline-block; }

.qtip-map a {
  font-size: 13.5px; }

input[type="radio"], input[type="checkbox"] {
  margin-top: -1px; }

#MapBackground {
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 500px; }

#ContentDiv {
  position: relative;
  margin-top: -425px; }

.ContentBorder {
  border: 10px solid rgba(0, 0, 0, 0.2); }

.ContentInner {
  background-color: White; }

.ContentPadding {
  padding: 30px; }
  .ContentPadding a {
    text-decoration: underline; }

.Home .qtip-pfo {
  background-color: #444;
  border-color: Black;
  color: White;
  line-height: 2em; }
  .Home .qtip-pfo .fauxlink, .Home .qtip-pfo a {
    color: #ced13a; }
.Home .qtip-pfo .qtip-titlebar {
  background-color: #f1f1f1; }
.Home .HeadLine {
  background-color: #6a3e70;
  padding: 20px;
  color: White; }
  .Home .HeadLine h1 {
    font-size: 31px;
    margin-top: 0; }
  .Home .HeadLine h3 {
    font-weight: normal;
    font-size: 18px;
    font-style: italic;
    line-height: 24px;
    color: #ccc; }
  .Home .HeadLine a.search {
    padding-top: 5px;
    font-weight: bold;
    display: inline-block;
    color: White; }
    .Home .HeadLine a.search:visited {
      color: White; }
  .Home .HeadLine form {
    display: block;
    padding: 20px 0 0;
    margin: 0; }
.Home #Process {
  width: 879px;
  height: 105px;
  overflow: hidden;
  background-image: url(/Content/images/Process.png);
  color: #6a3e70; }
  .Home #Process div {
    float: left;
    width: 50%;
    text-align: center;
    font-size: 18pt;
    padding-top: 13px;
    line-height: 1em;
    font-size: 26pt; }
    .Home #Process div:hover {
      cursor: pointer; }
    .Home #Process div.Selected {
      color: #333; }
    .Home #Process div .Num {
      float: left;
      color: #444;
      font-size: 82px;
      line-height: 1em;
      margin-left: 30px; }
    .Home #Process div b {
      font-size: 26pt;
      display: inline-block;
      padding-top: 5px; }
.Home #ReceiveContent, .Home #GiveContent, .Home #Share1Content, .Home #Share2Content {
  display: none;
  font-size: 16px;
  padding: 15px; }
.Home .HomepageContentTitle {
  background-color: #444;
  color: #ced13a;
  padding: 30px;
  font-size: 50px;
  text-align: center;
  line-height: 50px; }
  .Home .HomepageContentTitle .Sub {
    font-size: 30px; }
  .Home .HomepageContentTitle .Message {
    font-size: 20px;
    line-height: 25px;
    text-align: left;
    color: #eee;
    margin-top: 30px; }
    .Home .HomepageContentTitle .Message form {
      text-align: center; }
    .Home .HomepageContentTitle .Message label {
      text-align: right;
      width: 50px;
      display: inline-block;
      margin-bottom: 0;
      vertical-align: middle; }
    .Home .HomepageContentTitle .Message input {
      margin-bottom: 0;
      vertical-align: middle; }
.Home #ContentDiv {
  position: relative;
  margin-top: -392px; }
.Home h2 {
  font-size: 24px;
  color: #6a3e70;
  margin-top: 0;
  line-height: 24px; }
.Home .HomepageFeature {
  padding-left: 60px;
  position: relative;
  margin: 30px 0;
  display: block;
  min-height: 50px; }
  .Home .HomepageFeature .Time {
    font-size: 13px; }
  .Home .HomepageFeature .WrapTogether {
    display: inline-block;
    white-space: nowrap; }
  .Home .HomepageFeature h6 {
    margin: 0; }
  .Home .HomepageFeature img {
    position: absolute;
    top: 0;
    left: 0; }
  .Home .HomepageFeature div {
    color: #444; }
  .Home .HomepageFeature a {
    text-decoration: none; }
  .Home .HomepageFeature a:hover h6, .Home .HomepageFeature a:hover h6 span {
    text-decoration: underline; }
  .Home .HomepageFeature h6 {
    display: block;
    max-width: 100%; }

.ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  height: 1.3em; }

.MapView #ContentDiv {
  margin-top: -50px; }

body {
  background-color: #ccc;
  -webkit-backface-visibility: hidden; }

.input-validation-error {
  background-color: #ffcccc !important; }

footer {
  margin-top: -50px;
  padding-top: 75px; }

.ConnectionStatus {
  position: absolute;
  top: 0;
  right: 0;
  padding: 5px;
  border-left: 1px solid black;
  border-bottom: 1px solid black;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
   /*-moz-background-clip: padding; 
-webkit-background-clip: padding-box; 
        background-clip: padding-box;*/ }

/*******************
** /band/show
*******************/
#AddStoryBar {
  margin: -30px -30px 30px -30px;
  background-color: #6a3e70;
  color: White;
  padding: 20px 30px; }
  #AddStoryBar a {
    color: White; }
  #AddStoryBar > h3 {
    margin: 0;
    font-size: 18px;
    cursor: pointer;
    text-decoration: underline; }
  #AddStoryBar .hide {
    display: none; }

#SearchBar {
  margin: -30px -30px 30px -30px;
  background-color: #444;
  color: White;
  padding: 20px 30px; }
  #SearchBar label {
    font-size: 20px;
    margin-bottom: 0;
    font-weight: bold; }
  #SearchBar span, #SearchBar label, #SearchBar input, #SearchBar button {
    display: inline;
    display: inline-block;
    vertical-align: middle; }

/*******************
** Google Maps Fixes
*******************/
#MapBackground img {
  max-width: 9999px; }

/*******************
** Comments
*******************/
.ViewComments {
  margin: 10px 229px 10px 20px;
  background-color: #f0f0f0; }

.Comment {
  border-top: 1px dotted #999;
  padding: 5px 10px; }
  .Comment:first-child {
    border-top: none; }
  .Comment .Time {
    color: #999; }

@media screen and (max-height: 650px) {
  #MapBackground {
    height: 400px; }

  #ContentDiv {
    margin-top: -325px; }

  .Home #ContentDiv {
    margin-top: -292px; } }

